Public Types | Public Member Functions | Static Public Member Functions

# Glib::Value< unsigned long long > Class Template Reference
[Generic Values]

`#include <glibmm/value_basictypes.h>`

Inheritance diagram for Glib::Value< unsigned long long >:
[legend]

List of all members.

## Public Types
typedef unsigned long long | CppType
typedef guint64 | CType
## Public Member Functions
void | set (unsigned long long data)
unsigned long long | get () const
## Static Public Member Functions
static GType | value_type ()

### template <>
class Glib::Value< unsigned long long >

## Member Typedef Documentation

typedef unsigned long long Glib::Value< unsigned long long >::CppType

typedef guint64 Glib::Value< unsigned long long >::CType

## Member Function Documentation

unsigned long long Glib::Value< unsigned long long >::get | ( | ) | const

void Glib::Value< unsigned long long >::set | ( | unsigned long long | data ) |

static GType Glib::Value< unsigned long long >::value_type | ( | ) | `[static]`